@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

#full-screen-background-image {
  	z-index: -999;
  	min-height: 100%;
  	min-width: 1024px;
  	width: 100%;
  	height: auto;
  	position: fixed;
  	top: 0;
    left: 0;
}



@font-face {
  font-family: Colab;
  src: url('fonts/colabthi.eot?') format('eot'), url('fonts/colabthi.woff') format('woff'), url('fonts/colabthi.ttf') format('truetype');
}

@font-face {
  font-family: Colab;
  src: url('fonts/colabreg.eot?') format('eot'), url('fonts/colabreg.woff') format('woff'), url('fonts/colabreg.ttf') format('truetype');
  font-weight:bold;
}



/***** MENU *****/

.menucont{
	height: 58px;
	width:100%;
	min-width:960px;
	background: url(images/menu-bg.gif) repeat-x;
	margin-top: 39px;
}

.menu{
	height:58px;
	width:960px;
	margin:0 auto;
	position:relative;
}

.logo{
	width:257px;
	height:139px;
	top:0;
	margin-top:-39px;
	position:absolute;
	left:0;
	z-index:90;
}

.menu-ul{
	float:right;
	z-index:999;
}

.menu-ul li{
	float:right;
	list-style-type:none;
	margin-top:20px;
	
}

.menu-ul a{
	float:right;
	list-style-type:none;
	color:#f5821f;
	font-family: Colab, sans-serif;
	font-size:15px;
	text-decoration:none;
	padding: 0 15px;
	text-transform:uppercase;
	border-right:solid #FFFFFF 1px;
}

.menu-ul .last{ 
	border-right:none;
	padding-right:none;
}

.menu-ul a:hover{
	color:#FFFFFF;
}

/***** SLIDESHOW *****/

.slidecont{
	width:100%;
	min-width:960px;
	height:341px;
	background:url(images/slideshow-bg.png) repeat-x;
}

#slideshow{
	width:960px;
	height:312px;
	margin:0 auto;
	overflow:hidden;
}

#slideshow img{
	width:960px;
	height:312px;
}

/***** CONTENT *****/

.contentcont{
	width:960px;
	margin:0 auto;
	min-height:300px;
	background:url(images/content-bg.png) repeat-y;
}

.content{
	width:625px;
	float:left;
	padding:20px;
	position: relative;
}

h1{
	color:#FFFFFF;
	font-family:colab, Tahoma;
	font-weight:bold;
	padding:0 0 20px 0;
	text-transform:uppercase;
	font-size:50px;
}

h2{
	color:#f5821f;
	font-family: colab, Tahoma;
	padding:5px 0 18px 0;
	text-transform:uppercase;
	font-size:30px;
	font-weight:normal;
}

h1 .orange{
	color:#f5821f;
	font-weight:normal;
}

.orange{
	color:#f5821f;
}

p{
	color:#FFFFFF;
	font-family: colab, Tahoma;
	font-size:17px;
	line-height:20px;
	padding-bottom:15px;
}

.content a{
	color:#f5821f;
	text-decoration:none;
}

.content a:hover{
	color:#f5821f;
	text-decoration:underline;
}

.content ul{
	color:#FFFFFF;
	font-family: colab, Tahoma;
	font-size:17px;
	line-height:20px;
	padding:0 0 15px 25px;
}

.content li span{
	color:#f5821f;
}

.gallery{
	text-align:center;
}

.gallery img{
	width:140px;
	margin:12px 4px 0 4px;
	height:auto;
	border:2px black solid;
}

.contact-form{
	float:right;
	position:absolute;
	top:22px;
	right:20px;
	background:#000000;
	padding:10px;
	width:275px;
}

.contact-form p{
	padding:6px 0 7px 0;
}

input{
	float:right;
	border:none;
	font-family: colab, Tahoma;
	font-size:14px;
	width:125px;
	padding:1px 5px;
}

textarea{
	width:100%;
	border:none;
	font-family: colab, Tahoma;
	font-size:14px;
}

input[type="submit"]{
	padding:0 10px;
	margin-top:10px;
	width:75px;
	cursor:pointer;	
}

iframe{
	margin-top:15px;
}

/***** SIDEBAR *****/

.sidebar{
	width:239px;
	float:right;
	text-align:center;
	padding:20px;
}

.sidebar h1{
	font-size:38px;
	padding-bottom:0px;
	padding-top:5px;
	line-height:28px;
}

.sidebar .orange{
	font-size:38px;
}

.sidebar img{
	padding:6px 0;
}

.sidebar p{
	font-size:19px;
}
	
/***** FOOTER *****/	

.footcont{
	height:64px;
	width:100%;
	min-width:960px;
	background:url(images/footer-bg.png) repeat;
	margin-top:27px;
}

.footer{
	width:920px;
	height:64px;
	margin:0 auto;
	padding:0 20px;
	
}

.footer p{
	line-height:64px;
	padding-bottom:0;
	font-size:14px;
}

.footer a{
	color:#FFFFFF;
	text-decoration:none;
}

.left{
	float:left;
}

.right{
	float:right;
}